Problema en Amule

Imagen de Edgy4ever
0 puntos

Hola,acabo de iniciarme en Ubuntu,y esoty intentando instalar Amule,pero a la hora de poner ./configure me dice:

 wxWidgets must be installed on your system but wx-config
                script couldn't be found. Please check that wx-config is
                in path or specified by --with-wx-config=path flag, the
                directory where wxWidgets libraries are installed (returned
                by 'wx-config --libs' command) is in LD_LIBRARY_PATH or
                equivalent variable and wxWidgets version is 2.6.0 or above.

Alguna idea de que sucede?

Salu2 

Imagen de slap
+1
0
-1

¿Por qué no lo instalas desde Aplicaciones->Añadir y Quitar?
Es automático.

sLap

+1
0
-1

Saludos.

0000 start out (+FD),A
           ld  BC, +7FFF
           jp 03CB, RAM-CHECK

http://www.injiniero.es

Imagen de Jtiberius
+1
0
-1

¿Por qué no lo instalas desde el Synaptic y de dejas de compilaciones? Sistema - Administración - Gestor de Paquetes Synaptic. Aquí le das a buscar y pones amule como búsqueda.

O, más fácil todavia: Aplicaciones - Añadir y quitar aplicaciones, y buscas amule.

+1
0
-1
Imagen de Erathor
+1
0
-1

Si queres usar la red donkey:

 sudo aptitude install amule

o

sudo aptitude install mldonkey-server && sudo aptitude install  mldonkey-gui. Deberas escribir "mldonkey_server" en consola para arranquer el servidor antes de arrancar el entorno grafico en el menu Aplicaciones-Internet.

Personamente prefiero la red bittorrent, para lo cual uso el Transmission y el Pancho para linux. 

 

salu2.  

+1
0
-1
Imagen de Edgy4ever
+1
0
-1

es que me quiero complicar la vida xD

Salu2! 

+1
0
-1